package com.realnet.order_estimation.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.order_estimation.Entity.Type_ListFilter1;
import com.realnet.order_estimation.Services.Type_ListFilter1Service ;
@RequestMapping(value = "/token/Type_ListFilter1")
@RestController
public class tokenFree_Type_ListFilter1Controller {
	
	@Autowired
	private Type_ListFilter1Service Service;

		@GetMapping("/Type_ListFilter1")
	public List<Type_ListFilter1> getlist() {
		 List<Type_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Type_ListFilter11")
	public List<Type_ListFilter1> getlistwithparam( ) {
		 List<Type_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}